Last Comment Bug 661113 - Progress with "-moz-orient: vertical;" should have vertical dimensions by default
: Progress with "-moz-orient: vertical;" should have vertical dimensions by def...
Status: VERIFIED FIXED
: dev-doc-complete
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla6
Assigned To: Mounir Lamouri (:mounir)
:
Mentors:
Depends on:
Blocks: 633207 638540
  Show dependency treegraph
 
Reported: 2011-06-01 03:07 PDT by Mounir Lamouri (:mounir)
Modified: 2011-08-22 02:46 PDT (History)
3 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
unaffected
-
fixed
fixed


Attachments
Patch v1 (19.06 KB, patch)
2011-06-01 03:30 PDT, Mounir Lamouri (:mounir)
roc: review+
jst: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Mounir Lamouri (:mounir) 2011-06-01 03:07:50 PDT
The fix is simple and I think we should have this in Firefox 6.
Comment 1 Mounir Lamouri (:mounir) 2011-06-01 03:30:43 PDT
Created attachment 536559 [details] [diff] [review]
Patch v1
Comment 2 Eric Shepherd [:sheppy] 2011-06-01 08:59:34 PDT
Once this is in, I need to remove the note pointing out this issue from the docs.
Comment 3 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-06-01 16:25:25 PDT
Comment on attachment 536559 [details] [diff] [review]
Patch v1

Review of attachment 536559 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 4 Johnny Stenback (:jst, jst@mozilla.com) 2011-06-02 14:50:00 PDT
Not tracking for 6, but I'll approve the patch.
Comment 5 Mounir Lamouri (:mounir) 2011-06-03 03:11:13 PDT
Pushed in m-c:
http://hg.mozilla.org/mozilla-central/rev/0dcb87dd99bd
Comment 6 Eric Shepherd [:sheppy] 2011-06-04 08:22:44 PDT
So this will not push to Firefox 6? Ugh.
Comment 7 Eric Shepherd [:sheppy] 2011-06-04 08:25:30 PDT
Docs updated though:

https://developer.mozilla.org/en/CSS/orient
Comment 8 Mounir Lamouri (:mounir) 2011-06-05 04:10:30 PDT
(In reply to comment #6)
> So this will not push to Firefox 6? Ugh.

I just push that patch to mozilla-aurora repo so it is going to be fixed in Firefox 6.
http://hg.mozilla.org/releases/mozilla-aurora/rev/b8b338852538
Comment 9 Trif Andrei-Alin[:AlinT] 2011-08-22 02:46:15 PDT
Setting resolution to Verified Fixed.
If you feel otherwise,please feel free to change the status.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.